opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
CvLSHOperations Member List

This is the complete list of members for CvLSHOperations, including all inherited members.

hash_insert(lsh_hash h, int l, int i)=0 | CvLSHOperations | pure virtual
hash_lookup(lsh_hash h, int l, int *ret_i, int ret_i_max)=0 | CvLSHOperations | pure virtual
hash_remove(lsh_hash h, int l, int i)=0 | CvLSHOperations | pure virtual
vector_add(const void *data)=0 | CvLSHOperations | pure virtual
vector_count()=0 | CvLSHOperations | pure virtual
vector_lookup(int i)=0 | CvLSHOperations | pure virtual
vector_remove(int i)=0 | CvLSHOperations | pure virtual
vector_reserve(int n)=0 | CvLSHOperations | pure virtual
~CvLSHOperations() | CvLSHOperations | inline virtual